/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://www.elegantthemes.com/
 Description:  Child theme for DIVI by Elegant Themes
 Author:       Indigo Marmoset
 Author URI:   https://www.indigomarmoset.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Contact Form */

.happyforms-part--legal .option-label .label p:last-child {
	margin-left: 5px;
	font-size: 15px;
	color: #F49EC6;
}

/* Google Map Grayscale */

.map-bw {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/* Navigation */

.df-mobile-menu .df-menu-nav {
	text-align: center;
}

.df-mobile-menu .df-menu-nav a {
	border: none;

}

/* Main Banner */

@media only screen and (min-width: 980px) {
	.main_banner .headline-animation br {
		display: none;	
	}
}

.main_banner {
	background-position: 0% 25% !important;
}

@media only screen and (max-width: 980px) {
	.main_banner {
		background-position: 60% 40% !important;
	}
}

#main_banner.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 90%;
	max-width: 2560px;
}

#main_banner .et_pb_header_content_wrapper {
	margin-top: 20px
}

.banner_buttons a {
	display: inline-block;
	margin-right: 10px;
	margin-top: 20px;
}

.banner_buttons a:last-child {
	margin-right: 0px;
}

/* Flip Boxes */

.df_fb_front .title {
	text-shadow: 0.04em 0.04em 0.04em rgba(0, 0, 0, 0.4);
}

/* CSD Bullets */

.csd_bullets li {
	color: #fa32a0;
}

.csd_bullets li span {
	color: #000;
}

/* Shiny Effect */

.shiny-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        to right,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.4) 50%,
        rgba(255, 255, 255, 0) 100%
    );
    transform: skewX(-25deg);
    transition: none;
}

.shiny-image:hover:after {
    left: 150%;
    transition: all 0.7s ease;
}